@charset "utf-8";
/* CSS Document */
.container { margin: 0 auto;width:960px; text-align: left;}
/*---serch---*/
.serch { margin-bottom: 8px; height: 28px; overflow: hidden;}
.s_btn { background: url(../images/bg_png_all.png) no-repeat -54px top; vertical-align: top; width: 55px; height: 28px; border: 0; display: inline-block; color:#fff; text-align: center;}
.text1 { padding: 2px 3px; width: 239px; height: 22px; line-height: 22px;height: 21px; vertical-align: top; color:#649433; display: inline-block; border: 1px solid #e3e3e3; border-right: none;}
.top_nav { min-width: 960px;background:#f0f0f0; border-bottom:1px solid #ebeaea; border-right: 0; line-height:23px; position: relative;}
.top_nav .welcome { padding: 0 0 0 10px; float: left; width: 400px; font-size: 12px; font-weight: normal; overflow:hidden;}
.top_nav a{ margin: 0 10px 0 0; cursor: pointer;}
.u_write{ padding-left: 15px;color:#649433; background: url(../images/bg_icon.png) no-repeat left -23px;}
.top_nav .u_home{}
.navBox { clear: both; position: relative;}
.navBox .nav_a { padding: 0 0 0 18px; position: absolute; right: 23px; top: 4px; width: 58px; height: 24px; line-height: 24px; overflow: hidden; background: url(../images/bg_png_all.png) no-repeat -253px top; display: block; color:#27710a;}
.navBox .nav_a:hover { text-decoration: none;}
.nav,.nav ul{background: url(../images/bg_png_all.png) no-repeat;}
.nav { padding: 0 0 0 20px; background-position:left -89px;background-color:green;}
.nav ul{ padding: 0 10px 0 0; margin: 0 auto;clear:both;height:114px; background-position: right -129px; height: 31px; line-height: 31px;}
.nav li { margin-right: 15px; display: inline;}
.nav a { font-weight: bold; color:#ebf5e9;font-size:14px;}
.subNav { padding: 8px 0 8px 20px; border: 1px solid #6aba49; border-top: none;}
.subNav a { display: block; float: left; width: 62px; margin-right:5px; color:#0053a5; white-space: nowrap; line-height: 24px; height: 24px; overflow: hidden;}
.subNav .thisclass {color:#666;}
.subNav .thisclass:hover{text-decoration:none;}
/* 没有重新生成新的模板规范的页面的css*/
.a_lt_nav h2{ font-size:14px;}
/* 没有重新生成新的模板规范的页面的css*/
.a_lt_nav h1{ font-size:14px;}
.a_lt_nav .subNav { padding-left: 0; border: none; border-bottom: 1px solid #e1e1e1;}
.a_lt_nav .subNav a { width: 75px; margin-right: 10px;}
#header { margin-bottom: 10px; clear: both; background: url(../images/bg_wrap.jpg) no-repeat center top;}
#header .h_info1 { padding: 13px 0 0; height: 101px; overflow: hidden;}
.h_info1 b {float: left; padding: 19px 0 0 15px; width: 201px;height: 71px; overflow: hidden;}
.h_info1 b a { display: block; background: url(../images/logo.jpg) no-repeat left top;width: 201px;height: 71px; white-space: nowrap; text-indent: -99em; overflow: hidden;}
/* logo 图片换成logo.png时须取消注释,src=images/logo.png路径换成http://路径*/
.h_info1 b a { background: url(../images/logo.png) no-repeat left top;}
* html .h_info1 b a{background: none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/logo.png);}

/* 没有重新生成新的模板规范的页面的css*/
.h_info1 h1 {float: left; padding: 19px 0 0 15px; width: 201px;height: 71px; overflow: hidden;}
.h_info1 h1 a { display: block; background: url(../images/logo.jpg) no-repeat left top;width: 201px;height: 71px; white-space: nowrap; text-indent: -99em; overflow: hidden;}
/* logo 图片换成logo.png时须取消注释,src=images/logo.png路径换成http://路径*/
.h_info1 h1 a { background: url(../images/logo.png) no-repeat left top;}
* html .h_info1 h1 a{background: none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/logo.png);}
/* 没有重新生成新的模板规范的页面的css*/

.banner { float: right; border: 0px solid #dfdede;background-color:#ffffff; width: 728px; height: 90px; overflow: hidden;}
.pic_mid { margin: 0px auto 7px; clear: both;width:960px;}
* html .a_share,* html .a_cmt .cmt_info .inner,* html .a_cmt .cmt_tit,* html .a_quick,* html .topBox,* html .index_top .inner,* html .subNav,* html .i_c_box2 .i_box2_s1,* html #pageGuide,*html .a_lists .subBox {display: inline-block;}
*+html .a_share,*+html .a_cmt .cmt_info .inner,*+html .a_cmt .cmt_tit,*+html .a_quick,*+html .topBox,*+html .index_top .inner,,*+html .subNav,*+html .i_c_box2 .i_box2_s1,*+html #pageGuide,*+html .a_lists .subBox{display: inline-block;}
.a_share:after,.a_cmt .cmt_info .inner:after,.a_cmt .cmt_tit:after,.a_quick:after,.topBox:after,html .index_top .inner:after,.subNav:after,.i_c_box2 .i_box2_s1:after,#pageGuide:after,.a_lists .subBox:after {height: 0;visibility: hidden;content: ".";display: block;clear: both; line-height:1.2;}
/*--index---*/
.topBox  { margin: 0 0 10px;}
.topBox a{ margin: 0 15px 0 0;}
.topBox .serch { width:310px; float:right;}
.topBox .hotTag { margin-left: 20px; float: left; line-height: 28px;}
.topBox .hotTag a {color:red;}
.topBox .hotTag span{font-weight:bold; margin-right: 10px;}
.showView{ margin-bottom: 10px; width: 286px; height: 196px; position:relative;}
.showView .show_adNum{ padding-right:8px;z-index:3; text-align: right;height:18px;position:absolute; bottom: 5px;left: 0; width: 276px; /*left: 190px; right:2px; bottom: -24px;*/}
.showView .show_adNum a{margin:0 2px;width:18px; height:18px; line-height:18px;font-size:12px;cursor:pointer;color:#FFF;padding:0; background:#000;display: inline-block; text-decoration:none; text-align: center;filter: alpha(opacity=50); opacity: 0.5;  -moz-opacity: 0.5;}
.showView .show_adNum a span {width:18px; height:18px; display: block;/*text-indent: -99em; overflow: hidden;*/color:#FFF; filter: alpha(opacity=100); opacity: 1;  -moz-opacity: 1;}
.showView .show_adNum a:hover,.showView .show_adNum a.selected{ background:#0053A5;color:#FFF;}
.showView .show_ad{ width: 284px; height: 194px; display:block; overflow:hidden;}
.showView .show_ad a,.showView .show_ad a:hover { text-decoration: none;}
.showView .show_ad img {width: 284px; height: 194px; border: 1px solid #e1e1e1;}
.showView .show_adText{ padding: 0 10px; width: 264px;word-wrap:break-word; position:absolute; z-index:4; line-height:24px; left:0px; top: 0px;color:#fff; text-align:left; cursor:pointer;}
.showView .show_adText span{font-weight:bold; color:#FFF;}
.showView .show_adBg{background: none repeat scroll 0 0 #3fa61f; filter: alpha(opacity=50); opacity: 0.5;  -moz-opacity: 0.5; width:264px; bottom: 0; height:24px;position:absolute; z-index:3; left:0; top:0; padding:0 10px;}
.columL {width:710px; float: left;}
.index_ad { margin-bottom: 10px; float: left;width: 284px; height: 194px; border: 1px solid #e1e1e1;}
.columL h3,.columR h3  { margin-bottom:10px;  padding: 0 0 0 12px; clear: both; background:#f4f3f3; border-bottom: 1px solid #e1e1e1; height: 25px; line-height: 25px; font-size: 14px;}

.columL h3.h3Spec,.columR h3.h3Spec{ margin:0 2px; padding: 0 0 0 5px; background:url(../images/bg_icon.png) repeat-x left -446px; border: none; font-size:12px; line-height: 18px; clear: both;}
.columL h3.h3Spec span,.columR h3.h3Spec span { padding: 0 6px 0 3px; display: inline-block; background: #fff;}
.index_top .fl { width: 286px; height: 415px; overflow: hidden;}
.index_top .fl .comBox { margin-bottom: 0; padding-bottom: 10px;}
.index_top .line { margin-left: 10px; float: left; width: 390px; clear:none; height: 396px; overflow: hidden;}
.index_top .line h2{ color: #555; font-size: 18px; text-align: center; line-height: 40px;}
.index_top .line p { line-height: 20px;}
.index_top .line p.p01 { margin-bottom: 10px;}
.index_top .line p.p01 a{ }
.index_top .inner { margin: 0 0 0 3px; width: 380px; overflow: hidden;}
.index_top .inner .s1 {width: 180px; float: left;}
.index_top .inner .s2 {width: 180px; margin-left: 15px; float: right;}
.index_top .inner .commUl { width: 410px; overflow: hidden;}
.index_top .inner .commUl li {width: 190px; float: left; padding-right: 15px;}
.i_c_box1 .com_pic { padding: 10px 0 10px 15px; overflow: hidden; width: 680px; background: none;}
.i_c_box1 .com_pic ul { width: 730px;}
.i_c_box1 .com_pic li{ width: 126px;}
.i_c_box1 .com_pic .pic img { width: 120px; height: 90px;border:1px solid #FFFFFF;}
.index_top .fl .commDl dd a{ padding: 0 0 0 10px; background: url(../images/bg_icon.png) no-repeat -5px 0px;}
.index_top .fl .commDl dt { text-align: right;}
.i_c_box2  { padding: 0 0 12px;}
.i_c_box2 h3 { padding: 0 10px 0 10px; margin-bottom: 12px; float: left; width: 688px;}
.i_c_box2 h3 .h_snav { width: 528px; float: right; text-align: right; font-weight: normal; font-size: 12px;}
.i_c_box2 h4 { margin: 0 1px 10px; font-size: 12px; color: #0053a5;}
.i_c_box2 h5 { font-size: 12px; color: #0053a5; font-weight: normal;}
.i_c_box2 .i_box2_s1 {margin: 0 0 12px 1px;}
.i_c_box2 .sub{ width: 200px; float: right; line-height: 1.5;}
.i_c_box2 .sub p { text-indent: 20px;}
.i_c_box2 .fl { padding-left: 10px; width:344px;}
.i_c_box2 .fr {width:344px;}
.i_c_box2 .cmt_pic { width: 124px; float:left;border: 1px solid #32af00; overflow: hidden;}
.i_c_box2 .cmt_pic img { border: 2px solid #fff;}
.i_c_box2 .commDl { clear: both;}
.i_c_box2 .commDl dt { text-align: right; width: 65px; line-height: 25px; height: 25px;}
.i_c_box2 .commDl dd { padding-left: 0; line-height: 25px; height: 25px;}


.columR {width:238px; float: right}
.columR .comBox .commUl { margin: 0 10px;}
.columR .comBox,.columL .comBox { margin: 0 0 10px;}
.columR .comBox h3 { margin-bottom: 12px;}
.i_s_top .inner { clear: both;}
.i_s_top .inner .com_pic { margin: 0 auto;width: 204px; overflow: hidden; background: none;}
.i_s_top .inner .com_pic ul { width: 216px; overflow: hidden;}
.i_s_top .inner .com_pic li { margin: 0 12px 0 0; width: 60px; height:89px;}
.i_s_top .inner .com_pic .pic{ margin-bottom: 5px; width: 56px;border:1px solid #e1e1e1;}
.i_s_top .inner .com_pic img {width: 52px;height: 52px; border: 2px solid #fff;}
.i_s_top .inner .com_pic .pic:hover { border:1px solid #32AF00;}

.i_s_jf ul li a { width: 100px; float: left;}
.i_s_jf ul .jf{ width:80px; white-space: nowrap; overflow: hidden; display: block; float: left; color: #0053a5;}
.s_tab2 {padding: 0 0 10px;clear: both;border-top: 1px solid #ebe9e9; overflow: hidden; position: relative;}
.columR .i_s_top .info_box { height: 357px; overflow: hidden;}
.s_tab2 .title { padding: 0 0 0 10px; width: 117px; position: absolute; left: 1px; top: 1px; font-size: 14px; font-weight: bold; line-height: 27px; height: 27px; overflow: hidden;/*border-bottom: 1px solid #e4e3e3;border-right: 1px solid #e4e3e3*/;}
.s_tab2 .info_s1 {}
.s_tab2 .info_box { display: none;}
.s_tab2 .tabMenus { padding: 0 0 0 128px; margin: 0 0 10px; background:#F4F3F3 url(../images/bg_icon.png) repeat-x left -474px;}
.s_tab2 .tabMenus .s3 { border-right: none; }
.s_tab2 .tabMenus li { margin-right: 0;}
.s_tab2 .tabMenus li a { padding: 0; border-top: none;/* border-bottom: none;*/ font-size: 12px; color:#666;}
.s_tab2 .tabMenus li .s2{ border-left: 1px solid #e4e3e3;}
.s_tab2 .tabMenus li a:hover { border-top: none; font-weight: normal; background: #fff;}
.s_tab2 .tabMenus li.sel a { border-top: none;}
.s_tab2 .tabMenus li a,.s_tab2 .tabMenus li a span {width:35px; text-align: center; border-bottom: none;}
.s_tab2 .s_info { padding: 0 8px;} 
.s_tab2 .info_s3 p { min-height: 30px;_height: 30px;}
.s_tab2 .info_s3 label { display: inline-block; vertical-align: middle; width: 67px; line-height: 23px; text-align: right;}
.s_tab2 .info_s3 input { padding:2px 3px; vertical-align: middle; width: 132px; height: 17px; line-height: 17px; border: 1px solid #e1e1e1;}
.s_tab2 .info_s3 a { display: inline-block; vertical-align: middle; color: #0053a5;}
.s_tab2 .info_s3 .btn1 { margin-right: 18px; padding: 0; display: block; float:left; border: none; background: url(../images/bg_png_all.png) no-repeat left top; width: 44px; height: 21px; color: #fff; cursor: pointer; text-align: center; line-height: 21px;}
.s_tab2 .info_s3 .btn4 { margin: 0 auto; padding: 0 0 0 35px; display:block; border: none; background: url(../images/bg_png_all.png) no-repeat -119px top; width: 124px; height: 24px; line-height: 24px; color: #fff; cursor: pointer;}
.s_tab2 .info_s3 .btn2 { margin-right: 12px; float: left; width: 55px; display: block;}
.s_tab2 .info_s3 .btn3{ float: left; width: 60px; display: block;}
.s_tab2 .info_s3 .p01 { margin: 0 10px 20px; line-height: 21px;}
.s_tab2 .info_s3 .log_info { height: 142px; overflow: hidden;}
.s_tab3 { float: left; border:1px solid #E1E1E1; position: static; width: 100%;}
.s_tab3 .tabMenus { padding: 0;}
.s_tab3 .tabMenus .lianxi {float:right;padding-right: 20px; height:28px;line-height:28px;}
.s_tab3 .tabMenus li a,.s_tab3 .tabMenus li a span { width: 82px;}
.s_tab3 .s_info li { padding-right: 10px; float: left; color:#999;}
.s_tab3 .s_info li a{ margin-right: 10px;color:#49689d;}
.s_tab2 .info_s1 ul { background:url(../images/bg_number.png) no-repeat left top;}
.i_s_top .s_tab2 .info_s1 li { padding: 3px 0 0 38px; height: 48px; overflow: hidden; background: url(../images/bg_rep1.gif) repeat-x left bottom;}
.i_s_top .s_tab2 .info_s1 li a { margin-top: 5px; white-space: nowrap; overflow: hidden; width: 180px; display: block;}
.s_tab2 .info_s1 li span {margin-left: 5px;color: #666666;line-height: 15px;}
.s_tab2 .info_s1 li span small {color: #999999; font-size: 12px;}
.s_tab2 .info_s2 .f2 li{ padding-top:3px; background: url(../images/bg_rep1.gif) repeat-x left bottom; height: 48px; overflow: hidden;}
.s_tab2 .info_s2 .f2 small {color: #999999;display: block;font-size: 12px;height: 21px;line-height: 21px;overflow: hidden;}
.s_tab2 .info_s2 p,.s_tab2 .info_s1 p {color: #666;line-height: 20px;overflow: hidden;text-indent: 17px;}
.s_tab2 .info_s2 li a { white-space: nowrap; overflow: hidden; width: 100px;}
/*-end index--*/
#conts {float:left; width: 650px;}
#sideBar { float: right; width: 302px;}
#sideBar .com_pic { margin: 0 0 10px; padding: 0 0 0px; width: 280px; overflow: hidden;}
#sideBar .com_pic ul { width: 292px; overflow: hidden;}
#sideBar .com_pic li {
    padding-bottom: 10px;height: 125px;
}
.s_tab1 { margin-top: 10px; padding: 0; clear: both;border-top: 1px solid #ebe9e9; overflow: hidden;}
.s_tab1 .info_s1 {}
.s_tab1 .info_box { display: none;}
.s_tab1 .tabMenus { margin: 0 0 10px; background: #f4f3f3;}
.s_tab1 .tabMenus .s3 { padding: 0 17px;}
.s_tab1 .s_info { padding: 0 8px;} 
.a_btm a,#pageGuide .fl a,.a_share .fl,.a_share .fr a,.a_share .fr span{ background: url(../images/bg_icon.png) no-repeat;}

#s_info1 .info_s2 {display:inline;}
#s_info2 .info_s3 {display:inline;}
#s_info3 .info_s1 {display:inline;}
#s_info4 .info_s1 {display:inline;}

.columL .s_tab3 { margin-bottom: 10px; position: relative;}
.columL .s_tab3 .h_snav { position: absolute; right: 5px; top: 5px; width:500px; white-space: 20px; white-space: nowrap; text-align: right;overflow: hidden;}
.s_tab3 .a_lists{ padding: 0 10px; border: none;}
.s_tab3 .a_cmt { border: none;}
.s_tab3 .a_lists .inner .cmt_pic { margin-right: 12px;}
.s_tab3 .a_lists .inner .cmt_det { padding-left: 0;}
.columL .a_lists h3 {background: none; border-bottom:none; clear: none; font-size: 14px; height: auto; line-height: 1.2; margin-bottom: 0; padding: 0; }
.columL .a_lists h3 i{ width: 17px; height: 16px; display: inline-block; vertical-align: top;color:#8C2C0E; background: url(../images/bg_icon.png) no-repeat;}
.columL .a_lists h3 a {}
.columL .a_lists h3 a:hover {}
/*--pageGuide--*/
#pageGuide { margin-bottom: 15px; padding: 5px 5px 0 0;font-size: 14px;}
#pageGuide a { color:#666; display: inline-block;}
#pageGuide .fl a { background: none;}
#pageGuide .fl .home { margin: 0 5px 0 10px; padding: 0 0 0 17px; background:url(../images/bg_icon.png) no-repeat left -67px;}
#conts .c_pic { margin-bottom: 10px !important; /*border:1px solid #e1e1e1;*/}
/*--c_a_info--*/
.c_a_info{ margin: 10px 0px 0px; padding: 0px 15px 13px; border: 1px solid #e1e1e1; border-top: 1px solid #32af00;}
.c_a_info h1 { margin: 30px 0 10px; padding: 0 10px; font-size: 24px; text-align: center; color:#323333; height: 28px;line-height: 28px;}
.c_a_info h1 a {color:#323333;text-decoration:none;}

/* 没有重新生成新的模板规范的页面的css*/
.c_a_info h2 { margin: 30px 0 10px; padding: 0 10px; font-size: 24px; text-align: center; color:#323333; line-height: 28px;}
.c_a_info h2 a {color:#323333;text-decoration:none;}
/* 没有重新生成新的模板规范的页面的css*/

.a_tit { margin: 0 10px 15px; padding: 0 0 15px; border-bottom: 1px solid #dfdede; text-align: center;}
.a_tit span { margin: 0 12px; text-align: center; display: inline-block; color:#a2a0a0;}
.a_tit font{color:#0053a5; font-size: 12px;}
.a_detail { margin: 0 10px; word-wrap: break-word; line-height: 25px; font-size:14px; }
.a_detail p {margin: 0 0 1em;}
.a_btm  { padding: 10px 0 20px; text-align: center;}
.a_btm a{ margin: 0 15px; padding: 0 0 0 18px; color:#0053a5; display: inline-block;}
.a_btm .s1 { background-position: left -90px;}
.a_btm .s2 { background-position: left -112px;}
.a_btm .s3 { background-position: left -135px;}
/*page*/
.page_set {margin:0;clear:both;padding:25px 0;text-align:center;font-family: "宋体",Arial, Helvetica, sans-serif;}
.page_set .page{height:22px;text-align:center;display:inline-block;}
.page_set .page li{display:inline;height:20px; width: 24px;line-height:20px;padding:0;vertical-align: middle; font-size: 12px; color:#555;}
.page_set .page li a{display:inline-block;font-family:Verdana;font-size:12px;margin:0;padding:0;text-align:center;vertical-align: bottom; text-decoration:none;height:20px; width: 24px;}
ul.page a.prev,ul.page a.next,ul.page a.first,ul.page a.last { width: 45px;}
.page_set .page li .text { padding: 1px 4px; display: inline-block; border: 1px solid #e9e9e9; vertical-align: bottom;}
.page_set .page li .total { padding: 1px 4px; display: inline-block; border: 1px solid #e9e9e9; vertical-align: bottom; color: #999;}
.page_set .page li .total i{ margin: 0 3px; display: inline-block; font-style: normal; color: #555;}
.page_set .page li a:hover span {padding: 2px 4px; text-decoration:none; background: #f9f9f9; zoom: 1;}
.page_set .page a  { padding: 1px 3px;cursor:pointer;display:inline-block;min-width:14px;height:15px;line-height:15px;_width:14px;color:#0053a5; float:none; white-space:nowrap;cursor:pointer; border: 1px solid #e9e9e9;}
ul.page a.prev:hover span,ul.page a.next:hover span,ul.page a.last:hover span,ul.page a.first:hover span {color: #555; padding: 1px 3px;}
/*ul.page a.first,ul.page a.last{ background:none; border:none}
ul.page a.first span,ul.page a.last span{ border: none;min-width:7px;_width:7px; padding:0; text-indent:-99em; overflow:hidden; display:block}
ul.page a.last span{ background-position: right -14px;}*/
.page_set .page li.thisclass   {display:inline;height:20px; width: 24px;line-height:20px;padding: 3px; color: #555;font-weight: bold;border:1px solid #ffffff;}
.page_set .page li.thisclass a:hover span {background: #ffffff;cursor:text;}
.page li.tj{ padding:0 0 0 5px; color: #fff; font-weight: bold;}
.page li.tj input { width:42px; line-height:15px; padding:0; height:15px; font-weight: normal;}
.page li.tj input.btn_tj{  width:20px; height:18px;line-height:18px; vertical-align: middle;display:inline-block; color:#FFF; font-size:9px; font-family:Arial; text-align: center; cursor: pointer; vertical-align:middle;font-weight: bold;}
.page li.tj select { width: 43px;vertical-align: bottom;}
.page li label { color:#fff;}
.page li label,.page li input { display: inline-block; vertical-align: middle;}
.page li .jump { margin: 0 2px; padding: 0 3px; width: 30px; line-height: 15px; height: 15px; border: 1px solid #FFCCE5;}
.page li .btn_go{ width: 20px; height: 18px; line-height: 18px; +line-height: 15px; overflow: hidden; color:#fff;border: 1px solid #FFCCE5; cursor: pointer; text-align: center;}
.page li font { color:#fff;}
#conts .a_lists h2 {font-size:14px;font-weight: normal ;}
.a_share { padding: 0 10px 15px 15px; background: url(../images/bg_rep1.gif) repeat-x left bottom;}
.a_share a:hover { text-decoration: none;}
.a_share .fl { padding: 0 0 0 4px; background-position: left -272px; height: 21px; width: 76px; overflow: hidden; line-height: 21px; color:#fff;margin-top: 5px;}
.a_share .fl .f1 { margin: 0 3px 0 0;padding-left:20px; width: 27px; font-size: 14px; display: inline-block; color:#fff;}
.a_share .fl .f2 { width: 26px; font-size: 12px; display: inline-block; text-align:center;}
.a_share .bdsharebuttonbox {float:right;margin-top: 3px;} 
.a_share .fr { margin:10px 0px 0px 0px;}
.a_share .fr a,.a_share .fr span { padding: 0 0 0 20px; display: inline-block; color:#0053a5;}
.a_share .fr i { font-style: normal;color:red;text-decoration:underline;}
.a_share .fr .f1 { background-position: left -156px;}
.a_share .fr .f2 { background-position: left -181px;}
.a_share .fr .f3 { background-position: left -204px;}
.a_share .fr .f4 { background-position: left -226px;}
.a_share .fr .f5 { background-position: 4px -249px;}
.a_quick { padding: 10px 7px 0 0; height: 253px; overflow: hidden; clear: both;}
.a_quick .fl { width: 295px;}
.a_quick .commUl li a { font-size: 14px; background-position: -5px -4px;}
.a_quick .fr { width: 300px; height: 250px; overflow: hidden;}
.a_quick .fr img{ /*-border: 1px solid #ccc;-*/ width: 300px; height: 250px;}
.a_quick h3 {font-size: 14px; color:#666; line-height: 22px;}
/*--end c_a_info-*/
.a_cmt  { padding: 8px; border: 1px solid #e1e1e1; clear: both;}
.a_cmt .cmt_info .fl{color:#256eb1;/* width: 460px;*/float: none;}
.a_cmt .cmt_info .fr {/* width: 165px; */text-align:right; float: none; position: relative; top: 18px; text-align: right;font-size:12px;}
.a_cmt .cmt_info .fr a { color: #aeaeae; display: inline-block;}
.a_cmt .cmt_tit { padding-bottom: 5px; border-bottom: 1px solid #32af00;}
.a_cmt .cmt_tit .fl { color: #666; font-weight: bold; font-size: 14px;}
.a_cmt .cmt_tit .fl a { margin: 0 0 0 20px;padding: 0 0 0 18px; display: inline-block;background: url(../images/bg_icon.png) no-repeat left -112px;}
.a_cmt .cmt_tit .fr a{color:#0053a5;}
.a_cmt .cmt_tit {border-bottom: 1px solid #32AF00;padding:15px 0 5px}
.a_cmt .cmt_tit .fl{color: #666666;
    font-size: 14px;
    font-weight: bold; float:left;width: 200px;white-space:nowrap;
	overflow:hidden;
	}
.a_cmt .cmt_tit .fr{ float: right;
    position: static;
    text-align: right;
    top: 0;white-space:nowrap;
	overflow:hidden;
	width:380px;
}
.a_cmt .cmt_tit h2{width:380px;float: right;display:inline;line-height: 14px;margin:0px;font-size:12px;}
.a_cmt .cmt_info { margin-top: 0;}
.a_cmt .cmt_info .inner{ padding: 5px 0 20px; clear: both;background: url(../images/bg_rep1.gif) repeat-x left bottom;word-wrap: break-word;}
.a_cmt .cmt_info .bg0 { background: none;}
.a_cmt .cmt_pic { width: 44px; float:left;border: 1px solid #32af00; overflow: hidden;}
.a_cmt .cmt_pic img { border: 2px solid #fff;}
.a_cmt .cmt_det { padding:0px 0 0 54px;_padding:12px 0 0 51px;color:#444;}
.a_cmt .cmt_det p{ line-height: 20px;}
.a_cmt .cmt_user {color:#0053a5;}
.a_cmt .cmt_user span { margin: 0 0 0 15px; display: inline-block; color:#aeaeae;}
.a_cmt .cmt_wrt { clear: both; position: relative; height:180px;}
.a_cmt .cmt_wrt p { margin: 0 0 10px;}
.a_cmt .cmt_wrt label,.a_cmt .cmt_wrt input,.a_cmt .cmt_wrt span { vertical-align: middle; display: inline-block;}
.a_cmt .cmt_wrt span { color:#444;}
.a_cmt .cmt_wrt input { width: 15px;}
.a_cmt .cmt_wrt label { margin-left: 3px; padding: 0 0 0 17px;background: url(../images/bg_icon.png) no-repeat; color:#999;}
.a_cmt .cmt_wrt .l1 { background-position: left -303px;}
.a_cmt .cmt_wrt .l2 { background-position: left -326px;}
.a_cmt .cmt_wrt .l3 { background-position: left -349px;}
.a_cmt .cmt_wrt textarea { margin: 0 0 10px; padding: 3px; width: 96%; height: 108px; display: inline-block;   background: url(../images/bg_tips.png) no-repeat center 45px; /*overflow: auto;border-bottom: 1px solid #e1e1e1; border-left: 1px solid #666; border-top: 1px solid #bbb;*/}
.a_cmt .cmt_wrt .fm_sbu { position: absolute; left: 500px; bottom: -2px; width: 89px; height: 28px;}
.a_cmt .cmt_wrt .fm_sbu input { display: block; background: url(../images/bg_png_all.png) no-repeat left -38px; width: 89px; height: 28px;font-size: 14px; text-align: center; color: #fff; cursor: pointer;}
.a_cmt .cmt_wrt .cmt_log { margin-bottom: 0; font-weight: bold;}
.a_cmt .cmt_log a { margin: 0 5px; display: inline-block; font-weight: bold; font-size: 14px;}
.a_cmt .cmt_log .s1 { margin: 0; color:#666;}
/*--a_lists--*/
.a_lists { padding: 8px 20px;border-top: 1px solid #32af00;}
.a_lists .cmt_info .inner { background: url(../images/bg_rep2.gif) no-repeat left bottom;}
.a_lists .inner .cmt_pic { width: 106px;float:left; overflow: hidden; border: none;}
.a_lists .inner .cmt_pic a {border: 1px solid #e1e1e1; display: block;}
.a_lists .inner .cmt_pic a:hover {border: 1px solid #32af00;}
.a_lists .inner .cmt_pic img { width: 100px; border: 2px solid #fff;}
.a_lists .inner .cmt_det { padding-left: 98px; padding-top: 5px; color:#666;}
.a_lists .fl { width: 100%; float: none;}
.a_lists h3 {  font-size: 12px;}
.a_lists .cmt_det .p01 { color: #999;}
.a_lists .cmt_det .p01 strong { color: #666;}
.a_lists .cmt_det p a {color: #999;}
.a_lists .cmt_info .inner{ padding: 15px 0;background: url(../images/bg_rep2.gif) repeat-x left bottom;}
.a_lists .subBox { padding: 15px 0;background: url(../images/bg_rep2.gif) repeat-x left bottom; clear: both;}
.a_lists .subBox a {font-size:14px;}
.a_lists .subBox .tit {padding: 0px 0 5px; line-height:1.5;}
.a_lists .subBox .cmt_pic { margin: 0 15px 5px 0; width: 96px; border: none;}
.a_lists .subBox .cmt_pic img { width: 90px;}
.a_lists .subBox strong { padding: 5px 0 0; line-height:1.5;}
.a_lists .subBox p{ line-height:1.5;}
.a_lists .subBox p.p01{ text-indent:10px;}
.a_lists .subBox p small { font-size:12px;}
.a_lists .subBox .cmt_pic a{border:1px solid #e1e1e1; display: inline-block;}
.a_lists .subBox .cmt_pic a:hover { border:1px solid #32AF00;}
.line .bg0 {font-size:14px; line-height:25px;font-weight: bold;}


.a_lists .cmt_info .i_bg0 { padding-bottom: 0; background: none;}
/*--登陆后的显示列表--*/
.userinfo{
}
.userinfo .welcome{
	width:215px;
	height:24px;
	margin:0px auto 12px auto;
	background:#F9F9F9;
	border-top:1px solid #EEE;
	border-bottom:1px solid #EEE;
	line-height:23px;
	text-indent:10px;
	color:#666;
}
.userinfo .welcome strong{
	color:#F60;
	font-weight:bold;
}
.userinfo .userface{
	width:60px;
	height:64px;
	overflow:hidden;
	padding-left:6px;
	padding-top:2px;
	float:left;
}
.userinfo .userface a{
	display:block;
	margin:0px auto;
	text-align:center;
}
.userinfo .userface a img{
	width:52px;
	height:52px;
	display:block;
	margin:0px auto 6px;
	padding:2px;
	border:1px solid #DDD;
}
.userinfo .mylink{

	width:144px;
	float:left;
	overflow:hidden;
}
.userinfo .mylink ul{
}
.userinfo .mylink ul li{
	width:72px;
	float:left;
	line-height:21px;
	text-indent:12px;
}
.userinfo .mylink ul li a{
	color:#555;	
}
.userinfo .uclink{
	height:31px;
	line-height:31px;
	clear:both;
	overflow:hidden;
	text-align:center;
	color:#DDD;
}
.userinfo .uclink a{
	color:#690;
	margin:0px 2px;
}
.inner_pic {
	text-align:center;
}
.subBox em {color:#ff0000;
	font-style:normal;}

.innerlink {color:#666;}
.innerlink:hover {text-decoration:none;}
.articlelike {margin:10px 0px; line-height:18px;border-bottom:1px solid #999;}



.noborder {border:1px #ffffff solid;}
/*--ad--*/
#span_banner,#span_middle,#span_right1,#cnzz_stat_icon_5923499 {display:none;}
#content_right1 {
	width:auto;height:250px;
}
#content_articleBottom {text-align:right;margin:10px;}
#content_article {
    
    margin: 0px auto 15px;
}
/*--ad--*/


/**-----QQ邮箱订阅的样式------**/
.rssbook{padding:10px 15px;overflow:hidden;zoom:1;background:#f6f6f6;border:1px solid #ddd;}
.light{background:#f6f6f6;border:3px solid #ddd;}
.dark{background:#aaa;border:3px solid #666;}
.mailInput{margin-top:5px;}
.rssbook .info{color:#666;font-size:12px;}
.light .info{color:#666;}
.dark .info{color:#fff;}
.rssbutton{float:left;border:1px solid #698ab4; -moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px;}
.dark .rssbutton{border: 1px solid #585858;}
.rssbutton input{background: #77a0d1;border: 1px solid #88b3e6; color: #FFFFFF; cursor: pointer;font-weight: bold;width:90px;display:block;height:22px;line-height:22px;*line-height:19px;text-align:center;}
.dark .rssbutton input{background:#676767;border: 1px solid #777;}
.rssbutton input:hover{background:#86b4eb;text-decoration:none;}
.dark .rssbutton input:hover{background:#797979;border: 1px solid #939393;}
input.rsstxt{width:100%;height:20px;font-size:14px;padding:2px 3px;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px;border:1px solid #ccc;;border-color:#7c7c7c #c3c3c3 #c3c3c3 #9a9a9a;margin-bottom:5px;}
.dark input.rsstxt{background:#eee;}

/*---首页话题和 话题列表样式---*/
.index_huati_list {clear:both;}
.index_huati_list a,.huati_list a{float:left;line-height:24px;padding: 0 8px;white-space:nowrap;}

/*--一个表格样式---*/
.table{ 
border:1px solid #cad9ea; 
color:#666; 
} 
.table th { 
background-repeat:repeat-x; 
height:30px; 
} 
.table td,.table th{ 
border:1px solid #cad9ea; 
padding:0 1em 0; 
} 
.table tr.alter{ 
background-color:#f5fafe; 
} 

/*--来源页面介绍文字--*/
.list_h2 { padding: 10px 0 10px 10px; font-size:14px; border-bottom:1px solid #e1e1e1; }

/*--来源首页列表样式--*/
.index_list_source {
    border-left: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    margin: 10px 10px;
    overflow: hidden;
    width: 590px;
}
.index_list_source li {
    border-bottom: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
    float: left;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 117px;
}
/*--美文首页列表样式--*/
.index_list_meiwen {
    margin: 10px 10px;
    overflow: hidden;
    width: 590px;
}
.index_list_meiwen li {
    float: left;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 280px;
	padding-left:10px;
}
.index_list_meiwen li a{
background: url(../images/bg_icon.png) no-repeat -5px -4px;padding-left:10px;
}

/*--.i_s_top ,.a_btm,.u_write,.nav_a{display:none;}-*/